Subject: Ticket Assigned - Complaint for Wrong Size Delivery.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:32:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for Wrong Size Delivery. Dear Sir / Madam,
I like to inform you that on 01.10.2022, I had purchased from your website ,Order number 9588477598 and I collected from your dalma mall store I found One set of kappa underwear pack of 2 was of the wrong size. I Order for Large size but received Medium size.Please find the attached picture for your reference sending you through this mail
One of your cashier at dalma mall store ask me to speak to your call center for returning correct size & spoke to call center staff as well,
Requesting you to do the needful please replace my order with correct size Thank you & regards Balajee das +971503098100

Sent from Yahoo Mail for iPhone

On Saturday, October 1, 2022, 8:39 AM, Centrepoint <[email-masked]> wrote:

#yiv9959214749 table {display:table;border-spacing:0px;padding:0;}#yiv9959214749 td {border:0;padding:0;}#yiv9959214749 .yiv9959214749two-column .yiv9959214749contents {font-size:14px;text-align:left;}#yiv9959214749 .yiv9959214749two-column img {width:100%;height:auto;}#yiv9959214749 .yiv9959214749two-column .yiv9959214749text {padding-top:10px;}#yiv9959214749 .yiv9959214749two-column {text-align:center;font-size:0;}#yiv9959214749 .yiv9959214749two-column .yiv9959214749column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9959214749 .yiv9959214749contents {width:100%;}@media only screen and (max-width:480px) {#yiv9959214749 table[class=yiv9959214749outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9959214749 table[class=yiv9959214749innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9959214749 span[class=yiv9959214749aligntext] {text-align:center !important;display:block !important;}#yiv9959214749 table[class=yiv9959214749getintouch] {width:95%;max-width:95% !important;}#yiv9959214749 div[class=yiv9959214749getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9959214749 table[class=yiv9959214749brands] {width:50%;max-width:50% !important;}#yiv9959214749 div[class=yiv9959214749howitworks] {width:96% !important;}#yiv9959214749 table[class=yiv9959214749small] {width:20% !important;padding:0 10px 0 0;}#yiv9959214749 table[class=yiv9959214749small1] {width:65% !important;}#yiv9959214749 p[class=yiv9959214749alignleft] {text-align:left !important;}#yiv9959214749 td[class=yiv9959214749moveleft] {padding:0 !important;}#yiv9959214749 table[class=yiv9959214749navigation] {width:100%;}#yiv9959214749 td[class=yiv9959214749navlast] {text-align:right !important;}#yiv9959214749 table[class=yiv9959214749knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Your order is ready for collection.
 
Hi Balajee Das, thank you for placing your order via Click & Collect.
 Here's what you need to do next:
  |
|  
| 
| 
| 1 | 
Drop in to our store
Head to the following Click & Collect collection point.
 |

 |
| 
| 
| 
Pickup from:
 |
| 
|    |  
|  
 Centrepoint, Dalma Mall 
  |
|  
Address :
  |
|  
 Dalma Mall, Dalma Mall, Mussaffah, First Floor, Musaffah, Abu Dhabi, United Arab Emirates 
 Phone Number: +971 2 5512151 
  |
|  
Working hours : 
  |
|  
Sunday - Saturday (10:00am to 10:00pm)
  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 8952 
 Balajee Das 
  |

  |

  |

  |
|  
|  2  |  
Confirm your identity
 Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
  |

  |
|  
|  3  |  
Collect your order
 An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
  |

  |
|    |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|

  |
|  
| 
Shipment #1
 | 
Status:Ready for Collection
 | 
Consignment #88888001227620221001
 |

  |
|  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |   SPLASH  
  Set of 2 - Kappa Assorted Boxer Brief with Elasticated Waistband  
 Color: Multicolour 
  Size: L  
 Status: Ready for Collection  |   1   |

  |
|  |
|  
|  
|      |

  |   SPLASH  
  Solid Slim Fit Denim Jeans with Pockets and Button Closure  
 Color: Black 
  Size: 34  
 Status: Ready for Collection  |   1   |

  |
|  |
|  
|  
|      |

  |   SPLASH  
  Solid Chinos with Pockets and Button Closure  
 Color: Black 
  Size: 34  
 Status: Ready for Collection  |   1   |

  |
|  |
|  
|  
|      |

  |   SPLASH  
  Set of 2 - Kappa Assorted Boxer Brief with Elasticated Waistband  
 Color: Multicolour 
  Size: L  
 Status: Ready for Collection  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952135